Subject: Re: [PATCH v4] Re: bug#44178: Add a Go Module Importer

From: JOULAUD François <[email-masked]>
Date: Thu, 4 Mar 2021 14:14:02 +0000

Hi,

On Thu, Mar 04, 2021 at 12:40:36AM -0500, Maxim Cournoyer wrote:
> I made a couple changes, mostly with regard to integrating support for the
> synopsis, description and license field of the package, plus other
> cosmetic changes.  I thought I should share it quickly so that it can be
> used as the basis for a v5, so here's the patch, attached.

First quick glance and the code look a lot better after your work.

I will rebase my work in progress on top of it and will provide a v5
this week.

Thanks a lot.

François